/******************************************************************************

	FILE				: textstr.h
   
	AUTHOR			: Axiom Manufacturing    					     
						  Spencer Ruggles
						  
	PURPOSE			: Manufacturing Test for EVB51JM128 board, x427
 
 ******************************************************************************
 
	Purpose:
  
	Text Strings for EVB51JM128 board, x427.  

******************************************************************************/

byte axstr[] = "AXIOM MANUFACTURING\n";	// company name str
byte bdstr[] = "EVB51JM128, AXM-0427\n";	// board name str
byte com2str[] = "COM2 output\n";			// COM2 output str

byte menu1[] = "1.   Accelerometer Test\n";		
byte menu2[] = "2.   LED Test\n";
byte menu3[] = "3.   Push-button Switch Test\n";
byte menu4[] = "4.   Light Sensor Test\n";
byte menu5[] = "5.   Temperature Sensor Test\n";
byte menu6[] = "6.   Pot Test\n";
byte menu7[] = "7.   Buzzer Test\n";
byte menu8[] = "8.   CAN Port Test\n";
byte menu9[] = "9.   LCD Test\n";

byte accelx1[] = "Accel X1 = 0x\n";				// Accel X1 output str
byte accelx2[] = "Accel X2 = 0x\n";				// Accel X2 output str
byte accely[] = "Accel Y = 0x\n";				// Accel Y output str
byte accelz[] = "Accel Z = 0x\n";				// Accel Z output str

byte pbsw[] = "Push-button Switch - \n";		// PBSW output str
byte pbpress[] = "pressed\n";						// pressed output str
						
byte ATDstr[] = "  Analog Output = 0x00";		// Analog output str

byte select[] = "Enter a selection to continue\n";	// Enter selection string
byte press[] = "Press any key to continue:\n";
byte canen[] = "Remove CAN_EN Option Jumpers during this test\n";	
byte led8[] = "Ensure LED8 is blinking!\n";